Subject: Re: [Bitcoin-development] Double Spend Notification

From: Gregory Maxwell <[email-masked]>
Date: Tue, 21 May 2013 00:04:16 -0700

On Mon, May 20, 2013 at 9:39 PM, Gavin Andresen <[email-masked]> wrote:
> I'm very much in favor of double-spend propagation across the network.

Absolutely.

(to the list:) Is there anyone who is not?  (assuming that it doesn't
allow arbitrary traffic multiplication, which is easily solved)